ifixurcom
ifixurcom
Unregistered User
Groups: Anyone
Posts in Mozilla
Show   Total: 2 items
Date Subject Count Location
We have detected you are using the 64-bit version of Firefox which will not run the Java plugin. Use the Java Control Panel to find the installed Java version. More info 0 replies Mozilla - Plug-ins
The 64-bit version of Firefox does not support NPAPI plug-ins, including Java. 4 replies Mozilla - Plug-ins